import request from '@/utils/request'

// 初始化合同
export function initArrivalStateContact() {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '车间管理_到货情况_查询数据_新1'
    }
  })
}
// 查询到货情况
export function searchArrivalState(num) {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '车间管理_到货情况_查询数据_新_成组采购',
      param: `采购合同流水号=${num}`
    }
  })
}
